apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceph RadosGW
home: https://github.com/ceph/ceph
name: ceph-rgw
version: 2025.1.2+18385415e
